import React from 'react';
import {ProjectInfoItems} from '@/data/';
import MagicButton from './ui/MagicButton';
const ProjectInfo = () => {
  return (
    <section id="projectinfo">
    <div className="relative w-full max-w-5xl mx-auto py-20">
       <h1 className="heading p-5">
        My Project {" "}
        <span className="text-purple">Info</span>
      </h1>
      {ProjectInfoItems.map(({paragraph1}) =>
      <div>
          <p className="text-lg text-neutral-50 mb-6">
            {paragraph1}
          </p>
        </div>
    )}
    <a href="#about">
    <MagicButton
              title="Source Code"
              position="center"
            />
            </a>
      </div>
      </section>

);
};

export default ProjectInfo;
